CVE-2009-3569

Metadata

CVE-2009-3569
9.3
intevydis.com, securityfocus.com, securitytracker.com
2009-10-06
2017-06-06 20:21

Description

Stack-based buffer overflow in OpenOffice.org (OOo) allows remote attackers to execute arbitrary code via unspecified vectors, as demonstrated by a certain module in VulnDisco Pack Professional 8.8, aka "Client-side stack overflow exploit." NOTE: as of 20091005, this disclosure has no actionable information. However, because the VulnDisco Pack author is a reliable researcher, the issue is being assigned a CVE identifier for tracking purposes.

Related Vulnerabilities